Subject: Multi-screen Input -- Example
From: [email-masked] (Jonathan Leffler)
Date: 28 Apr 1994 09:08:05 -0400
Newsgroups: comp.databases.informix

I've had just about enough requests to justify posting the example
multi-screen code to the net.

I found to my surprise that the code I had was a far more rounded and
complete program than I thought, and that I needed to supply a ream of
supporting material.  Anyway, create the database with spi.sql; compile all
the forms; then compile all the C and 4GL source in one C4GL command.  Run
the resulting executable.  It seemed to work under a cursory glance.  If
you like makefiles and have make trained to handle I4GL, then there's a
makefile too.  Most make's will handle it, but they'll require some
persuading to learn how to cope with I4GL.

The code comes in 2 shell archives -- I hope that they squeeze through the
News feeds.  If they don't, it'll come in three or four parts, I guess.

Have fun.
Jonathan Leffler ([email-masked]) #include <disclaimer.h>

PS: I'm still using an old shell archive program...